gzip is not working properly

I'm getting this error...and not sure how to enable the deflate module?

- Your server may not have the "deflate" module enabled (mod_deflate for Apache, ngx_http_gzip_module for NGINX)
- Another plugin may be interfering with the configuration